Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
GlMainView.h File Reference
`#include "tulip/AbstractView.h"`
`#include <QtGui/QMainWindow>`
`#include <QtGui/QDockWidget>`
Include dependency graph for GlMainView.h:
This graph shows which files directly or indirectly include this file:

## Classes

- class tlp::GlMainView
    Provide an abstract view with OpenGl rendering. More...

## Namespaces

- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012